View Issue Details

IDProjectCategoryView StatusLast Update
0015213MediaMonkey for AndroidUPnP / Castingpublic2019-02-22 00:36
Reportermartin 
PrioritynoneSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.3.3 
Target Version1.3.4Fixed in Version1.3.4 
Summary0015213: Playing songs converted to FLAC cuts playback before reaching the end.
Descriptionhttps://www.mediamonkey.com/forum/viewtopic.php?p=452307#p452307
TagsNo tags attached.
Fixed in build844

Activities

martin

2018-11-20 17:57

developer  

MMONKEY TROUBLE UPNP.pdf (871,046 bytes)

martin

2018-11-20 18:07

developer   ~0051583

I can replicate similarly, but MMA transmits to next track but playback does not start. Also only for the first time.

martin

2018-12-13 22:20

developer   ~0051775

Fixed in build 1.3.4.844

peke

2018-12-21 02:15

developer   ~0051859

Verified 844

peke

2019-02-22 00:36

developer   ~0052748

Closing No new reports